<!doctype html>
<html>
    <head>
        <title></title>
        <main>
            <div>
                <h1>{{ todolist.name }}</h1>
               <p> <a href="{% url 'update_todolist' todo.pk %}">Edit</a> </p>
                <p> <a href="{% url 'delete_todolist' todo.pk %}">Delete</a> </p>
                <h2>Tasks</h2>
                <table>
                    <thead>
                    </tr>
                        <th>Task</th>
                        <th>Due date</th>
                    </tr>
                    </thead>
                    <tbody>
                        <tr>
                            {% for task in todo.items.all %}
                            <td> {{task.task}} </td>
                            <td> {{task.due_date}} </td>
                            {% endfor %}
                        </tr>

                    </tbody>
                    </table>
            </div>
        </main>
    </head>
    <body>
    </body>
</html>